<?php 
session_start();
include 'dbc.php';
$userid=$_SESSION["userid"];
$adm_no=$_POST["adm_no"];
$class_name=$_POST["class_name"];


$sql = "update admission set 
class_name='$class_name' where adm_no='$adm_no'";
$conn->query($sql);




header("location:Edit_Student_Registration.php");

?>
